<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f353ea326ea1f2075187d8dda6753741">
  <dict>
    <!--2020-04-09 16:09:02.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-04-09 16:09:02.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
